ADVICS Manufacturing(Thailand)Co.,Ltd. - Problem-Bug #343

Add new model of Packing process
26 Dec 2023 19:44 - Nattapol Poeam

Status: Closed
Priority: Normal
Assignee: Nattapol Poeam
Category:

Target version:

Finish date: 26 Dec 2023

Programming skills:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

26 Dec 2023
26 Dec 2023
100%

8.00 hours
8.00 hours

Description

Addition new model of Packing process complete

History

#1 - 26 Dec 2023 19:46 - Nattapol Poeam

- File Traceability_packing_R6(20231226).rar added
- Status changed from New to Confirmation request
- % Done changed from 0 to 100

- Finish date set to 26 Dec 2023

#2 - 26 Dec 2023 19:47 - Nattapol Poeam

- File ADVICS Device List_Traceability packing system_R4.xlsx added

#3 - 28 Dec 2023 10:12 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 08 Jan 2024 17:53 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Traceability_packing_R6(20231226).rar
ADVICS Device List_Traceability packing system_R4.xIsx

20 Dec 2025

327 KB 26 Dec 2023
1.26 MB 26 Dec 2023

Nattapol Poeam
Nattapol Poeam
